Bug 462087 - Review Request: iwl3945-firmware - firmware for use with iwl3945 driver
Review Request: iwl3945-firmware - firmware for use with iwl3945 driver
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Package Review (Show other bugs)
5.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks: 188273 462089
  Show dependency treegraph
 
Reported: 2008-09-12 11:04 EDT by John W. Linville
Modified: 2014-03-16 23:15 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-27 15:33:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
iwl3945-firmware.spec (3.32 KB, text/x-rpm-spec)
2008-09-12 11:05 EDT, John W. Linville
no flags Details

  None (edit)
Description John W. Linville 2008-09-12 11:04:45 EDT
Spec URL: <attached below>
SRPM URL: http://koji.fedoraproject.org/packages/iwl3945-firmware/2.14.1.5/2/src/iwl3945-firmware-2.14.1.5-2.src.rpm
Description: 

Firmware package used by iwl3945 driver, required to make hardware work with that driver.
Comment 1 John W. Linville 2008-09-12 11:05:53 EDT
Created attachment 316586 [details]
iwl3945-firmware.spec
Comment 4 Bill Nottingham 2008-09-12 13:42:48 EDT
Looks good to me. Matches the Fedora package.
Comment 5 Bill Nottingham 2008-12-01 15:23:22 EST
This got built.

Note You need to log in before you can comment on or make changes to this bug.